S1	WCO,KIDLI,COWLY,BASET,KENET
S1	INLAK,CPT,WOD,OCK,BEWLI
S1	PEPIS,SAM,MID,GWC,SFD
S1	BENBO,DRAKE,WAFFU
S2	RATUK,LYD,TIGER,BIG
S2	SANDY,DET,DVR,OCK,LAM,BPK
S2	WCO,BNN,LOGAN,TOBIX,KOPUL
S2	WD6
S3	ROBIN,TNT,POL,GOLES,DENBY,HALIF
S3	DCS,WAL,LAKEY,REMSI,KARNO,MONTY,MCT
S3	TUPEM,BILVO,TADAL,PENIL,KOLID
S3	DOGIT,MALUD,KEPAD,TUMTI,RODOL,DESIG
S3	RIMTO,BATLI,MAMUL,TIPIL,BEGAM,GASKO
S3	RIPNO,ABKAT
S3	CGY
S4	ROBIN,TNT,POL,GOLES,DENBY,HALIF
S4	DCS,WAL,LAKEY,REMSI,KARNO,MONTY,MCT
S4	TUPEM,BILVO,TADAL,PENIL,KOLID
S4	DOGIT,MALUD,KEPAD,TUMTI,RODOL,DESIG
S4	RIMTO,BATLI,MAMUL,TIPIL,BEGAM,GASKO
S4	RIPNO,ABKAT
S4	CGY
S5	BASET,EXMOR,NUMPO,BCN,DIKAS,SWANY
S5	MONTY,KARNO,NITON,TOLKA,BEGDA,CUMRI
S5	VYL,WD2
S6	BHD,LUMEK,GIBSO,DIDEL
S6	BUKLI,SALCO,SKERY,SKESO,ANNET
S6	EXMOR,TUTON,ADSON,SAM,SWANY
S6	CUMRI,BCN,DAWLY,MERLY
S6	VLN
S7	LIFFY,WAL,IOM
S7	BAGSO,PENIL,MALUD
S7	VYL,QQ1
S8	BANBA,SLANY,BAKUR,VATRY
S8	STU,SWANY,EVRIN
S8	BCN,DIKAS,NUMPO,MERLY
S8	WD1
S9	LESLU,GAPLI,LND,ANNET
S9	TIVLI,MOPAT,NORLA,MERLY
S9	DAWLY,TIVER,EXMOR,LIZAD,PAVLO
S10	RIMTO,BATLI,UPTON,GOLES,MAMUL
S10	OTR,LIBSO,OTBED,SUPEL,DOLAS,NALAX
S10	LEGRO,ENITO,DIBAL,BEKMO,ROXAT
S10	EMLON,MIMVA,KOLAG,RAVLO,LAMSO
S10	SONOG,EVSON
S10	AMVEL,BODSO,SOPEK
S10	CGY,MAM
S11	RIMTO,BATLI,UPTON,GOLES,MAMUL
S11	OTR,LIBSO,OTBED,SUPEL,DOLAS,NALAX
S11	LEGRO,ENITO,DIBAL,BEKMO,ROXAT
S11	EMLON,MIMVA,KOLAG,RAVLO,LAMSO
S11	SONOG,EVSON
S11	CGY,MAM
S12	STOAT,BKY,ADMIS,BPK,DAGGA,CLN
S12	TEDSA,JACKO,LOGAN,SONDO,ABEDA,ARTOV
S12	REDFA,SONOG,BANEM,BARMI,LAPRA,LEDBO
S12	SIVDA,SOMVA,UMBAG
S12	MLD,MAM,WTZ,WD7
S13	REFSO,XAMAN,SASKI,COA,BULAM
S13	DIBLI,RAPIX,TEBRA,ERING
S13	LOGAN,KOPUL,TOBIX,SABER,MANGO,TANET
S13	GILTI,IDESI,RIMBU,RINIS,SUMUM
S13	WD7
S14	REFSO,XAMAN,SASKI,COA,BULAM
S14	DIBLI,RAPIX,TEBRA,ERING
S14	LOGAN,KOPUL,TOBIX,SABER,MANGO,TANET
S14	GILTI,IDESI,RIMBU,RINIS,SUMUM
S14	NPT,WD7
S15	LAM,BIG,MAY,LYD,DET,TANET
S15	SANDY,DVR,JACKO,RATUK,SOVAT,BNE
S15	TRACA,RINTI,DEVAL,KONAN,VABIK,KOK
S16	LAM,BIG,MAY,LYD,DET,TANET
S16	SANDY,DVR,JACKO,RATUK,SOVAT,BNE
S16	TRACA,RINTI,DEVAL,KONAN,VABIK,KOK
S17	ABB,ABUDA,ABNUR,GUBAR,DIMAL
S17	GURLU,ALESO,WAFFU,HASTY,LYD
S17	SFD,MAY,TIGER
S17	EPT
S18	GWC,MID,MAY,SFD,BOGNA,CAMRA
S18	BENBO,DRAKE,NEVIL,SITET,ETRAT,VEULE
S18	DPE,XAMAB,XIDIL,HARDY,BEECH,HAWKE
S18	HASTY,WAFFU
S18	SPT
S19	AKIKI,GARMI,KATHY,ORTAC,ELDER
S19	BEWLI,BEGTO,POMPI,AVANT,LUCCO,MID
S19	SAM,REDNO,KOTEM,
S19	CNO
S20	ORTAC,ORIST,ASPEN,THRED,NEDUL
S20	GIBSO,ADSON,SAM,KATHY,ELDER,BEWLI
S20	PEPIS,CPT,NORRY,GWC,HAZEL,MID
S20	BDN
S23	DIKAS,BCN,NUMPO,EXMOR,CUMRI,TAMEL
S23	TUTON,CHELT,MALBY,BASET,ABDAL
S23	INLAK,NIGIT,KENET,CPT,RADNO,MADLI
S23	MERLY
S23	BDN,BZN,VLN
S25	SAM,BASET,KENET,PEPIS,NIGIT,BEWLI
S25	WCO,KIDLI,COWLY,CPT,NORRY,WOD
S25	MID,GWC,MAY,SFD,OCK,BIG
S25	BZN
S26	WCO,OCK,BNN,BIG,HEMEL,BUZAD
S26	BPK,LAM,DET,BKY,STOAT,ADMIS
S26	TIGER,MAY,TANET,MANGO,SIRGO,GILDA
S26	WD6
S27	STAFA,CREWE,TELBA,LIC,MCT,WAL
S27	HON,SAPCO,DTY,CLIPY,FINMA,WCO
S27	KIDLI,COWLY,BARTN,LOVEL
S27	BZN,WD2
S28	BNN,HEMEL,BPK,BUZAD,OLNEY,WELIN
S28	POTON,BEDFO,MOGLI,LESTA,ROBIN
S28	TNT,SAPCO,DTY,LIC
S28	CGY,MLD,MAM
S34	BNN,HEMEL,BPK,BUZAD,OLNEY,WELIN
S34	POTON,BEDFO,MOGLI,LESTA,ROBIN
S34	TNT,SAPCO,DTY,LIC
S34	CGY,MLD,MAM
BIG	EGLL,EGWU,EGKK,EGKB,EGLC,EGKB
BIG	EPM,BIG,DET,TANET,TIMBA
BIG	GILDA,BRASO,RIDLY
BIG	SABER,TRIPO,ALKIN
BNN	EGLL,EGWU
BNN	WCO,HEN,BNN,RODNI,COWLY,BUR
BNN	CHT,CPT,WOD,WOBUN,LOREL,BOMBO
BNN	BUZAD,HEMEL,BPK
COWLY	EGBB,EGBE
COWLY	HON,DTY,KIDLI,FINMA,WCO,COWLY
COWLY	BNN,CPT,WOD,PEDIG,TELBA
COWLY	BZN,WD2
CPT	DTY,FINMA,WCO,HEN,BNN,COWLY
CPT	CPT,WOD,NIGIT,KENET,PEPIS
CPT	BUR,CHT,OCK,HAZEL,GWC,MID
CPT	SAM,LON
DAGGA	BPK,BKY,LOREL,ABBOT,DAGGA,CLN
DAGGA	TEDSA,SIVDA,UMBAG
DAGGA	MLD,MAM,WTZ
LAM	EGLL,EGWU
LAM	BPK,LAM,CHT,SABER
LAM	MLD,MAM,WD6
LOGAN	REFSO,XAMAN,SASKI,COA,BULAM
LOGAN	DIBLI,RAPIX,TEBRA,ERING
LOGAN	LOGAN,KOPUL,GILTI,IDESI,RIMBU,RINIS
LOGAN	WD7
LOREL	EGGW,EGSS
LOREL	LOREL,ABBOT,BKY,CLN,BOMBO
OCK	EGLL,EGWU,EGKK,EGLF
OCK	CPT,WOD,NIGIT,PEPIS,SAM,HAZEL
OCK	MID,GWC,OCK
REDFA	ABEDA,ARTOV,BANEM,BARMI,LAPRA,LEDBO
REDFA	REDFA,SOMVA,UMBAG,CLN
SABER	LAM,SABER,LOGAN,ERING,TEBRA,TANET
TIMBA	MAY,TIMBA,LYD,HASTY
VATON	BNN,CHT,LON,BPK,LAM,HEMEL
VATON	OCK,EPM,BIG,UMBUR,VATON
VATON	WD6
WELIN	EGBB,EGBE
WELIN	DTY,SAPCO,WELIN,BEDFO,BUZAD,POTON
WELIN	BOMBO,HEMEL,BNN,BPK
WELIN	MLD,MAM
WILLO	EGLL,EGWU,EGKK
WILLO	MID,GWC,WILLO,SFD
EAST	RIMTO,BATLI,UPTON,GOLES,MAMUL
EAST	OTR,LIBSO,OTBED,SUPEL,DOLAS,NALAX
EAST	ARTIX,NAPEX,AMVEL,OGDIN,UMBEL,LEGRO
EAST	EGNJ
EAST	CGY,MAM
IOM	EGNS
IOM	IOM,KELLY,VANIN,FIWUD,WAL
IOM	LIFFY,GINIS,LYNAS
IOM	BAGSO,PENIL,MALUD
IOM	VYL,QQ1
NTHLO	EGCC,EGCD,EGNM
NTHLO	MCT,BARTN,DENBY,STOCK,UPTON,GOLES
NTHLO	CALDA,BURNI,ROSUN,POL,LBA
NTHLO	LAKEY,SETEL,RIBEL,NELSA,DESIG
NTHUP	EGCC,EGCD,EGGP,EGNM,EGNT,EGNV
NTHUP	MCT,BARTN,DENBY,STOCK,UPTON,GOLES
NTHUP	CALDA,BURNI,ROSUN,POL,LBA,OTR
NTHUP	LAKEY,SETEL,RIBEL,NELSA,DESIG
NTHUP	RAPUM,TIPTA,DOLOP,TILNI,ARSAT,GASKO
S29	REMSI,WAL,MONTY,REXAM,KARNO,NOKIN
S29	CREWE,TELBA,STAFA,TNT,LESTA
S29	LOVEL,MCT,BARTN,CROFT,DENBY
S29	LAKEY,CALDA,POL,RIBEL,HALIF,UPTON
S29	GOLES,GASKO,ABKAT,BEGAM,RIPNO
S29	TUPEM,BILVO,TADAL,PENIL,KOLID
S29	DOGIT,MALUD,KEPAD,TUMTI,RODOL,DESIG
S29	RIMTO,BATLI,MAMUL,ADELU
S29	CGY
STAFA	EGCC,EGCD,EGBB,EGBE
STAFA	MCT,NANTI,CREWE,STAFA,HON,LIC
TRENT	EGCC,EGCD,EGBB,EGBE,EGNX
TRENT	DAYNE,AMLET,TNT,ROBIN,LESTA,SAPCO
TRENT	LIC
WEST	EGCC,EGCD,EGGP
WEST	WAL,MIRSI,MCT,LPL
WEST	BARTN,WHI,REXAM,NOKIN,MONTY,KARNO
WEST	NANTI
CCINT	DAYNE,MIRSI,ROSUN
CCFIN	DAYNE,MIRSI,ROSUN
GWDIR	LOREL,ABBOT
KKINT	WILLO,TIMBA
KKFIN	WILLO,TIMBA
INTN	BIG,BNN
INTS	LAM,OCK,EGLL
LLFIN	BIG,BNN,LAM,OCK
SSDIR	LOREL,ABBOT
